Subject: /usr/bin/uuname: No such file or directory

From: [email-masked] (Kjetil Rossavik)
Date: 04 Oct 1994 10:34:35 GMT

Hi,

When I am trying to email to certain addresses, my machine (running
Linux) complains that:

Command: /bin/sh: /usr/bin/uuname: No such file or directory
sendmail: [email-masked] ... deferred: (ERR_127) router uucp_neighbors: command `/usr/bin/uuname' returned exit status EX_32256
sendmail: mail moved to /var/spool/smail/error/0qs74C-0001fmC

Am I missing a file?
Why doesn't this happen every time I mail something?

Regards,
Kjetil.
--
Kjetil Rossavik                                  Tel. +44-41-552 4400
Signal Processing Division                                  ext. 2686
Dept. of Electronic and Electrical Eng.          Fax  +44-41-552 2487
University of Strathclyde
Glasgow G1 1XQ